=== debian/control ===
Source: sendemail
Section: mail
Priority: optional
Maintainer: Alejandro Garrido Mota <alejandro@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.caspian.dotconf.net/menu/Software/SendEmail/
Vcs-Git: git://github.com/mogaal/sendemail.git
Vcs-Browser: https://github.com/mogaal/sendemail

Package: sendemail
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libio-socket-inet6-perl
Suggests: libio-socket-ssl-perl, libnet-ssleay-perl
Description: lightweight, command line SMTP email client
 SendEmail is a lightweight, completely command line based, SMTP email
 agent. It was designed to be used in bash scripts, Perl programs, and
 web sites, but it is also quite useful in many other contexts. 
 .
 SendEmail is written in Perl and is unique in that it
 requires no special modules. It has a straight forward interface,
 making it very easy to use.
