=== debian/watch ===
version=3
http://caspian.dotconf.net/menu/Software/SendEmail/sendEmail-v(.*)\.tar\.gz
