## sendemail 1.56-2maemo0

=== debian/changelog ===
sendemail (1.56-2maemo0) unstable; urgency=low

  * Give it a try ...

 -- COLIN Stephane <colin.stephane@ovi.com>  Mon, 14 Jan 2013 21:53:28 +0100
