## sendemail 1.56-2maemo1

=== debian/changelog ===
sendemail (1.56-2maemo1) unstable; urgency=low

  * Fix dependencies ...

 -- COLIN Stephane <colin.stephane@ovi.com>  Wed, 20 Mar 2013 17:01:11 +0100
