=== debian/control ===
Source: sendemail
Section: mail
Priority: optional
Maintainer: Alejandro Garrido Mota <garridomota@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://www.caspian.dotconf.net/menu/Software/SendEmail/

Package: sendemail
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: libio-socket-ssl-perl, libnet-ssleay-perl
Description: lightweight, command line SMTP email client
 SendEmail is a lightweight, completly command line based, SMTP email
 agent. It was designed to be used in bash scripts, Perl programs, and
 web sites, but it is also quite useful in many other contexts. 
 .
 SendEmail is written in Perl and is unique in that it
 requires no special modules. It has a straight forward interface,
 making it very easy to use.
